/*
Theme Name: Independent Publisher Child Theme
Theme URI: http://independentpublisher.me/
Author: Raam Dev
Author URI: http://raamdev.com
Description: A clean minimal theme for independent publishers. Ideal for single-author blogs.
Template: independent-publisher
Version: 1.2.4
License: GNU GPLv3
License URI: http://www.gnu.org/copyleft/gpl.html
Tags: light, white, blue, two-columns, left-sidebar, flexible-width, custom-background, custom-colors, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready

Based on _s http://underscores.me
and Publish by Konstantin Kovshenin http://kovshenin.com/themes/publish

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../independent-publisher/style.css');

/* =Theme customization starts here. Add your own custom styles.
-------------------------------------------------------------- */

/* Uncomment this style definition to hide the green bar on Quote Formatted posts: */

/*
.format-quote blockquote {
	border-left: none;
	padding-left: 0;
}
*/

/* Uncomment this style definition to use the original, Mac-specific font stack */

/*
body,
button,
input,
select,
textarea {
    font-size: 16px;
	font-size: 1.6rem;
}
*/

h1 {
    font-size: 32px;
	font-size: 3.2rem;
    margin-top: 0;
}

.entry-content .game-title {
	margin-top: 0px;
	margin-bottom: 7px;
	font-size: 2.4rem;
}

.entry-content .section-title {
    color: #777777;
    margin-top: 2px;
    text-decoration: underline;
    font-size: 3rem;
}

.page h1.entry-title {
    font-size: 32px;
	font-size: 3.2rem;
    margin-top: 0;
}

.site-footer {
    clear: both;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #b3b3b1;
}

.details-table {
    border: none;
}

.summary_name {
    font-weight: bold;
}

.details_info { 
}

.youtube {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
}

#menu-social li a[href*="pinboard.in"]::before {
	content: '\f308';
    transform: scale(-1, 1);
	color: #BBC7D3;
}

#menu-social li a[href*="pinboard.in"]:hover::before {
	transition: color ease 0.3s;
	color: #4A4A4E;
}

#mc_embed_signup .button {
	margin-top: 0 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 2px !important;
	padding-bottom: 3px !important;
	line-height: 1.45 !important;
	height: 34px !important;
	font-weight: normal !important;
	width: 100% !important;
}

.entry-content #mc_embed_signup h2 {
	font-size: 1.8em !important;
}
.entry-content #mc_embed_signup input.email {
	width: 100% !important;
}
.entry-content #mc_embed_signup label {
	padding-bottom: 0 !important;
}
.entry-content #mc_embed_signup .mc-field-group {
	width: 99% !important;
}

.widget #mc_embed_signup form {
	text-align: center !important;
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
.widget #mc_embed_signup input.email {
	width: calc(100% - 14px) !important;
	text-align: center;
	height: 28px !important;
}
.widget #mc_embed_signup input.button {
	width: 100% !important;
}

.mailing-list-description {
	font-family: Georgia, "Times New Roman", Times, serif;
}


.header-line {
	width: 100%;
	max-width: 100%;
    display: block;
    margin: 0 auto;
	height: 5px;
}

.site-navigation, .post-navigation {
	margin-top: 0px !important;
}